#ifndef KONATAG_H
#define KONATAG_H

#include <QObject>

class KonaTag : public QObject
{
    Q_OBJECT
public:
    KonaTag(int Id, QString Name, int Count, int Type, bool Ambiguous);
    int getId() {return id;}
    QString getName() {return name;}
    int getCount() {return count;}
    int getType() {return type;}
    bool getAmbiguous() {return ambiguous;}

private:
    int id;
    QString name;
    int count;
    int type;
    bool ambiguous;
};

#endif // KONATAG_H
